^Palettes:
	PaletteFromRGBA@huskPalette:
		Name: huskPalette
		R: 0
		G: 0
		B: 0
		A: 60
	PaletteFromRGBA@huskBuilding:
		Name: huskBuilding
		R: 0
		G: 0
		B: 0
		A: 40
	PaletteFromFile@d2kpal
		Name: palette_d2k
		ShadowIndex: 1
		Filename: D2k.pal
	PaletteFromFile@fromRA
		Name: temperat
		ShadowIndex: 1
		Filename: temperat.pal